﻿.page-title:before {
    content: '';
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    background: none;
}

.ul-side-menu {
}

    .ul-side-menu li {
        background: #f6f6f6;
        width: 100%;
        border-right: 3px solid #84754e;
        color: #231f20;
        margin-bottom: 5px;
        padding: 10px;
        float: right;
        width: 100%;
    }

.side-menu-selected {
    background: #84754e !important;
    color: #fff !important;
}

.ul-side-menu li:hover {
    background: #84754e;
    width: 100%;
    border-right: 3px solid #84754e;
    color: #fff !important;
}

.main-menu .navigation > li:hover > a, .main-menu .navigation > li.current > a, .main-menu .navigation > li.current-menu-item > a {
    color: #84754e;
}

.site-header .header-top {
    background: #231f20;
}

.main-menu .navigation > li > a {
    color: #231f20;
}

.page-info h3 {
    color: #231f20;
}

.pl-0 {
    padding-right: 0;
}

.sec-padding-40 {
    padding: 40px 0 !important;
}

#inner-page-banners .banner-outer {
    float: right;
    position: relative;
    width: 100%;
    margin-top: 10px;
}

#inner-page-banners .banner-img {
    background-size: cover;
}

    #inner-page-banners .banner-img:before {
        content: '';
        display: block;
        padding-top: 100%;
    }

#inner-page-banners .banner-title {
    font-size: 18px;
    color: #fff;
    padding: 10px;
    z-index: 2;
    text-align: center;
    width: 100%;
    background: #84754e;
}

    #inner-page-banners .banner-title a {
        color: #fff;
    }

        #inner-page-banners .banner-title a:hover {
            color: #231f20;
        }

.about-section .left-side {
    padding-left: 20px;
    padding-right: 0;
}

.page-info .bread-crumb li {
    float: right;
    margin-right: 30px;
    margin-left: initial;
}

    .page-info .bread-crumb li:after {
        left: -22px;
        right: initial;
    }

.bz_search_bar {
    float: right;
    padding: 20px 34px 19px 0;
}

/*-----------------------------------Mobile-----------------------------------------*/

@media only screen and (max-width: 767px) {
    .header-top {
        display: none;
    }

    .header-main .logo {
        margin-bottom: 0;
    }

    .about-section .left-side {
        padding-left: 0;
        padding-right: initial;
    }

    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        padding: 0 15px;
    }

    #inner-page-banners .banner-outer {
        margin-bottom: 25px;
    }

    .page-info .bread-crumb li:first-child {
        margin-right: 3px;
    }

    .headersecond .bz_search_bar {
        background-color: transparent;
        margin-top: 6px;
    }
}



@media only screen and (max-width: 992px) and (min-width: 768px) {
    .main-menu .navigation > li > a {
        padding: 34px 7px !Important;
    }
}

/*------------------------------------- Contact Us -------------------------------------*/
.contact-section .contact-info li {
    padding-left: initial;
    padding-right: 90px;
    float: right;
    width: 100%;
}

    .contact-section .contact-info li .icon {
        left: initial;
        right: 0px;
    }


/*-----------------------------------ATM Branch Locator-----------------------------------------*/
.atm-header-main {
    background: #000;
}

.Div-rb-Branch {
    color: #fff;
    font-weight: 600;
}

    .Div-rb-Branch img {
        margin-top: -15px;
        padding-left: 10px;
        width: 15%;
    }

    .Div-rb-Branch input {
        margin-left: 10px;
    }

.ATM_Branch_Search_with_ddl select {
    width: 75%;
    margin-right: 15px;
    height: 30px;
    border: 1px solid #fff;
    background: #000;
    font-weight: 400;
    font-family: 'JF-Flat-Regular', sans-serif !Important;
}

.pad-t-b-20 {
    padding: 20px 0;
}

.ATM_Branch_List {
    float: right;
    width: 100%;
    padding-top: 20px;
}

.ATM_Branch_item {
    float: right;
    width: 100%;
    border-bottom: 1px solid #c3b6a1;
    padding-bottom: 30px;
    padding-top: 20px;
}

    .ATM_Branch_item:last-child {
        border-bottom: none;
    }

.ATM_Branch_title {
    float: right;
    width: 100%;
    padding-bottom: 10px;
}

    .ATM_Branch_title h4 {
        font-weight: 600;
        color: #5f452b;
    }

.ATM_Branch_main-details {
    width: 100%;
    float: right;
}

    .ATM_Branch_main-details img {
        width: 2%;
        float: right;
        text-align: right;
        padding-top: 0;
        margin-left: 10px;
    }

    .ATM_Branch_main-details div {
        width: 30%;
        float: right;
        text-align: right;
    }

.ATM_Branch_Read_More {
    outline: none;
    height: 36px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    background-image: none;
    border: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    float: left;
    margin-top: -10px;
    background-color: #86754d;
}

    .ATM_Branch_Read_More:hover {
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
        opacity: 0.8;
    }

/*------------------------------------FAQ-------------------------------------------*/

.m-t-0 {
    margin-top: 0;
}

.key_benefits_panel .panel-heading h6 a {
    padding: 19px 89px 20px 0;
}

.key_benefits_panel .panel-heading:before {
    right: 0;
    left: initial;
    border-left: 1px solid #f7f7f7;
    border-right: none;
}

.key_benefits_panel .panel-body p {
    padding: 4px 18px 30px 0;
    text-align: right;
    direction: rtl;
}

/*------------------------------------Media Center-------------------------------------------*/
.product-box1 .product-content-holder {
    padding: 17px 0;
}

    .product-box1 .product-content-holder h3 {
        margin-bottom: 0;
    }

.product-box1 .product-img-holder img {
    width: 100%;
}

.shop-page-area {
    padding: 30px 0;
}

.product-box1 .product-content-holder h3 a {
    color: #666;
}


/*------------------------------------News-------------------------------------------*/

.single-blog-post .content-box {
    border: 1px solid #afafb1;
}

.blog-page .single-blog-post, .blog-details .admin-info, .blog-details .comment-box {
    margin-bottom: 20px;
    float: right;
    width: 100%;
}

.fa-long-arrow-right:before {
    content: "\f177";
}

.single-blog-post .content-box {
    float: right;
    width: 100%;
}

    .single-blog-post .content-box .date-box, .single-blog-post .content-box .content {
        float: right;
        width: 100%;
    }

.single-blog-post .bottom-box {
    text-align: left;
}

.product-box1 .product-social {
    top: 40%;
}


.news-header-details {
    float: right;
    width: 100%;
    background: #84754e;
    margin-bottom: 20px;
    padding: 10px;
}

.new-mc-big-date {
    float: right;
    color: #fff;
    width: 25%;
}

.new-mc-big-date {
    float: right;
    color: #fff;
    width: 25%;
}

.social-media-link {
    float: left;
    color: #fff;
    width: 75%;
}

    .social-media-link ul {
        float: left;
    }

        .social-media-link ul li {
            float: right;
            color: #fff;
        }

            .social-media-link ul li a {
                color: #fff;
                float: right;
            }

                .social-media-link ul li a:hover {
                    opacity: 0.9;
                }

            .social-media-link ul li:after {
                padding: 0 10px;
                content: "|";
            }

            .social-media-link ul li:last-child:after, .social-media-link ul li:first-child:after {
                content: "";
            }
/*------------------------------------Pager-------------------------------------------*/
.PagerContainer {
    display: inline-block;
    width: 100%;
    padding: 20px 0;
}

.pager {
    width: 100%;
    display: block;
    margin: 0;
}

    .pager ul li a, .pagerbuttons, .selected {
        color: #84754e;
        font-size: 11px;
        line-height: 35px;
        padding: 0 8px;
        background-color: #fff;
        margin: 0 0 0 3px;
        float: right;
        display: inline-block;
        transition: all .3s ease;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
    }

        .pager ul li a, .pagerbuttons:first-child, .pagerbuttons:last-child {
            color: #fff;
            font-size: 12px;
            line-height: 35px;
            padding: 0 8px;
            display: inline-block;
            float: right;
        }

            .pager ul li a.active, .selected {
                background-color: #84754e;
                color: #fff;
                text-decoration: none;
                transition: all .3s ease;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
            }

            .pager a:hover, .pager ul li a:hover {
                text-decoration: none;
                background-color: #f6f6f6;
                transition: all .3s ease;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                color: #84754e;
            }

        .pager ul li a, .pagerbuttons:first-child {
            background-color: #84754e;
            margin: 0 0 0 4px;
            transition: all .3s ease;
            -webkit-transition: all .3s ease;
            -moz-transition: all .3s ease;
        }

        .pager ul li a, .pagerbuttons:last-child {
            background-color: #84754e;
            margin: 0;
            transition: all .3s ease;
            -webkit-transition: all .3s ease;
            -moz-transition: all .3s ease;
        }

.zero-pad {
    padding-left: 0;
    padding-right: 0;
}

.zero-pad-media {
    padding-left: 0;
    padding-right: 0;
}

/*--------------------------------- Individual Services ---------------------------------*/

.team-content {
    min-height: 85px;
}

.team-box h3 {
    font-size: 18px;
}

.mar-0 {
    margin-left: -30px;
    margin-right: -30px;
}

.blogbtn {
    font-weight: 600;
}

.bb-20 {
    padding-bottom: 20px;
}

.page-info .bread-crumb li, .page-info .bread-crumb li a {
    font-size: 12px;
}

    .page-info .bread-crumb li:after {
        top: 0;
    }

/*------------------------------------Sitemap-------------------------------------------*/

.header-sitemap-outer {
    column-count: 3;
    padding: 20px 0;
}

.header-sitemap-inner {
    break-inside: avoid;
    display: block;
    padding: 10px 0;
}

.general-title {
    color: #84754e;
    font-weight: 600;
    font-size: 18px;
}

    .general-title a:hover {
        color: #808080;
    }

.ul-sitemap li a:hover {
    color: #808080;
}

@media only screen and (max-width: 768px) {
    .header-sitemap-outer {
        column-count: 1 !important;
    }
}

.site-header .links-nav li {
    float: right;
}

.DivThankYou {
    padding-top: 30px;
}

.default-form textarea {
    height: 150px !important;
}

.default-form input[type="text"], .default-form input[type="email"], .default-form input[type="password"], .default-form select, .default-form textarea {
    color: #808080 !important;
    font-family: 'JF-Flat-Regular', sans-serif !Important;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    font-family: 'JF-Flat-Regular', sans-serif !Important;
}

.default-form select {
    background: #ffffff url(../images/icons/icon-select.png) 10px center no-repeat;
}

.txtUploadedFile {
    height: 5px!important;
    width: 5px!important;
    background-color: transparent !important;
    margin-top: -15px !important;
    margin-left: 14% !important;
    position: absolute !important;
    cursor: default !important;
    border: 0!important;
    outline:none !important;
    box-shadow:none !important;
}

.RadUpload {
    width: 100%!important;
    display: block;
    height: 55px!important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #000;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dedede;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-bottom: 3px;
    cursor: pointer!important;
}

.lb-reset-filters, .new-mc-bc ul li {
    display: inline-block;
}

.RadUpload .ruBrowse, .RadUpload .ruRemove {
    font-size: 12px!important;
    cursor: pointer!important;
}

.RadUpload .ruInputs li {
    margin: -15px 0 0 -4px!important;
    width: 100%;
    height: 36px!important;
    padding: 0!important;
    cursor: pointer!important;
}

.ruFileInput {
    cursor: pointer!important;
}

.RadUpload .ruBrowse {
    margin-left: -120px!important;
    width: 20%!important;
    text-align: left!important;
    color: #000!important;
}

.RadUpload .ruRemove {
    overflow: visible;
    border: 0;
    width: auto;
    padding-left: 0!important;
    position: relative;
    right: 91%;
    top: -37px;
    color: #093e52;
    height: 36px!important;
}

.RadUpload .ruFakeInput {
    height: 100%!important;
    margin: 0!important;
    padding: 0 0 0 10%!important;
    width: 100%!important;
    border: none!important;
    background-color: transparent!important;
    cursor: pointer!important;
}

.RadUpload .ruFileWrap {
    position: relative;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle!important;
    line-height: 20px;
    zoom: 1;
    overflow: hidden!important;
    padding-top: 25px !important;
    color: #a9a9a9!important;
    margin-left: 6px!important;
    height: 55px !important;
    width: 100%!important;
    cursor: pointer!important;
}

.site-header .header-top {
    padding: 8px 0px;
}

.product-box1 .product-social li a i {
    top: 9px;
    position: relative;
}

.publication-item-main {
    padding:20px !important;
}

.publication-item h3{
    float:right;
    width:70%
}

.publication-item .bottom-box{
    float:left;
    width:30%;
    margin-top: 0;
}

.zero-pad {
    padding: 0;
    min-height: 502px;
}

.zero-pad-media {
    padding: 0;
}

.shop-page-area .inner-shop-details .product-details-tab-area {
    margin: 0;
    min-height: 502px;
}

.mc-seperator {
    border-bottom: 1px solid #e6e6e6;
    width: 100%;
}

.mc-news-main-item {
    padding: 14px 0;
}

    .mc-news-main-item:first-child {
        padding-top: 0;
    }

    .mc-news-main-item a h6 {
        color: #84754e;
        font-weight: 600;
    }

    .mc-news-main-item a h3 {
        color: #666;
        font-size: 22px;
    }

.mc-brief-link {
    float: right;
    width: 100%;
}

.mc-list-brief {
    width: 80%;
    float: right;
}

.mc-read-more-btn {
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 24px;
    padding: 5px;
    float: left;
    margin-right: 10px;
    width: 15%;
    text-align: center;
}

.mc-all-link {
    width: 100%;
    text-align: center;
    bottom: 5%;
    position: absolute;
    float: right;
}

    .mc-all-link a {
        margin-top: 10px;
        background: #fff none repeat scroll 0 0;
        border: none;
        border-radius: 3px;
        color: #84754e;
        font-size: 14px;
        letter-spacing: 0px;
        line-height: 24px;
        padding: 5px 10px;
    }

.tab-content > .tab-pane {
    min-height: 405px;
}

@media only screen and (max-width: 768px) {
    .shop-page-area .inner-shop-details .product-details-tab-area {
        margin-bottom: 30px;
    }

        .shop-page-area .inner-shop-details .product-details-tab-area ul li {
            width: 50%;
            text-align: center;
        }

    .mc-read-more-btn {
        width: 100%;
        margin-top: 10px;
    }

    .mc-list-brief {
        width: 100%;
    }

    .tab-content > .tab-pane {
        min-height: 540px;
    }

    .mc-all-link {
        position: initial;
    }

    .shop-page-area .tab-content {
        margin-top: 0;
    }
}





.inside-top-menu-main {
    float: right;
    width: 100%;
    border-bottom: 2px #f6f6f6 solid;
}

.inside-top-menu {
    float: right;
    width:100%;
    text-align:center;
}

    .inside-top-menu ul {
        text-align: center;
        margin: auto;
    }

        .inside-top-menu ul li {
            text-align: center;
            color: #000;
            margin: auto;
            display: inline-block;
        }

        .inside-top-menu ul .seperator {
            padding: 0 5px;
        }

        .inside-top-menu ul li a {
            color: #000;
        }

            .inside-top-menu ul li a:hover {
                color: #84754e;
            }

.top-side-menu-selected {
    color: #84754e !important;
    font-weight: 600;
}

.right-side {
    float: right;
    padding: 40px 0;
}

.pbt-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.hSubTitle-empty-page {
    color: #84754e;
    padding-bottom: 15px;
}

.p-40 {
    padding: 40px 0 20px;
}

.pad-40 {
    padding: 40px 0;
}

.e-ser-banner-wide {
    padding: 40px 0;
}

    .e-ser-banner-wide h3 {
        color: #fff;
    }

.e-ser-banner-wide-body {
    color: #fff;
    padding-top: 15px;
}

.e-ser-banner-wide-link a {
    padding-top: 20px;
    color: #fff;
    float: right;
}

    .e-ser-banner-wide-link a:hover {
        color: #84754e;
    }

    .e-ser-banner-wide-link a:after {
        content: "\f100";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        padding-right: 7px;
    }

.deal-with-us-main {
    float:right;
    width:100%;
    padding:40px 0;
    border-top:1px #84754e  solid;
    text-align:center;
    margin-top: 40px;
}

.h-deal-with-us {
    padding:0 0 30px;
    color:#84754e;
    font-weight:600;
}

.deal-with-us-main img{
    width:25%;
}

.deal-with-us-main .timer{
    font-size:16px;
    padding:15px 0 0;
    font-weight:600;
}

.deal-with-us-main a:hover{
    color:#808080;
}

    .center-alignment {
        text-align:center;
    }

@media only screen and (max-width: 767px) {
    .inside-top-menu ul li {
        float: right;
        text-align: right;
        color: #000;
        margin: auto;
        display: inline-block;
        width: 100%;
        background: #ccc;
        border: 1px #808080 solid;
        padding: 5px;
    }

    .inside-top-menu ul .seperator {
        display: none;
    }

    .mar-0 {
        margin-left: initial;
        margin-right: initial;
    }

    .deal-with-us-main .hp-ind {
        padding: 20px 0;
    }

    .page-info .bread-crumb li {
        margin-right: 14px;
    }

        .page-info .bread-crumb li:after {
            left: -14px;
        }

    .inside-top-menu-main {
        border-bottom: none;
    }

    .pad-40 {
        padding: 10px 0;
    }
}

.zero-padding {
    padding:0;
}

.full-width {
    width:100%;
}